#
# Samsung Tfs&Csc Maker, Version 1.6
# This is Automatically Generated TFS Configuration File.
# TFS_FILE : S7550_TMN_FS.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 174
MAXFILES : 576
SET_DIR
DIR_NAME : /DB
DIR_NAME : /DB2
DIR_NAME : /Debug
DIR_NAME : /Exe
DIR_NAME : /Exe/Java
DIR_NAME : /Exe/Java/Games
DIR_NAME : /Exe/Java/Games/JewelQuestDeluxe Demo
DIR_NAME : /Exe/Java/Games/MB Phone
DIR_NAME : /Exe/Java/Games/MotoGP 09 Demo
DIR_NAME : /Exe/Java/Links
DIR_NAME : /Exe/Java/Links/Tumbling Dice
DIR_NAME : /Exe/Java/Locked Games
DIR_NAME : /Exe/Java/Locked Games/Google Maps
DIR_NAME : /Exe/Mocha
DIR_NAME : /Exe/Mocha/App
DIR_NAME : /Exe/Mocha/Lib
DIR_NAME : /Exe/SamsungNavigator
DIR_NAME : /Exe/SamsungNavigator/Data
DIR_NAME : /Exe/SamsungNavigator/Data/ColorSchemes
DIR_NAME : /Exe/SamsungNavigator/Data/res
DIR_NAME : /Exe/SamsungNavigator/Data/res/Extras
DIR_NAME : /Exe/SamsungNavigator/Data/StringRes
DIR_NAME : /Exe/SamsungNavigator/Writable
DIR_NAME : /Media
DIR_NAME : /Media/Images
DIR_NAME : /Media/Images/My photos
DIR_NAME : /Media/Other files
DIR_NAME : /Media/Sounds
DIR_NAME : /Media/Sounds/Eco ringtones
DIR_NAME : /Media/Sounds/Music
DIR_NAME : /Media/Sounds/Ringtones
DIR_NAME : /Media/Sounds/Voice clips
DIR_NAME : /Media/Videos
DIR_NAME : /Media/Videos/My video clips
DIR_NAME : /Mount
DIR_NAME : /Registry
DIR_NAME : /Security
DIR_NAME : /Security/Certs
DIR_NAME : /Security/CM
DIR_NAME : /Security/DefaultPrivateCert
DIR_NAME : /Security/DefaultRootCACerts
DIR_NAME : /Security/DEVCerts
DIR_NAME : /Security/DEVCerts/Domain1Certs
DIR_NAME : /Security/DEVCerts/Domain2Certs
DIR_NAME : /Security/DEVCerts/Domain3Certs
DIR_NAME : /Security/DEVCerts/RootCACerts
DIR_NAME : /Security/Domain1Certs
DIR_NAME : /Security/Domain2Certs
DIR_NAME : /Security/Domain3Certs
DIR_NAME : /Security/Keyinfo
DIR_NAME : /Security/Keyinfo/Client
DIR_NAME : /Security/Keyinfo/Client/RSA512
DIR_NAME : /Security/Keyinfo/RCA
DIR_NAME : /Security/Keyinfo/RCA/RSA512
DIR_NAME : /Security/PROFILE
DIR_NAME : /Settings
DIR_NAME : /Settings/Default
DIR_NAME : /Settings/Default/NV
DIR_NAME : /SystemFS
DIR_NAME : /SystemFS/DB
DIR_NAME : /SystemFS/Driver
DIR_NAME : /SystemFS/Driver/OldPrimaryCam
DIR_NAME : /SystemFS/Driver/Pitch
DIR_NAME : /SystemFS/Driver/PrimaryCam
DIR_NAME : /SystemFS/Driver/SecondaryCam
DIR_NAME : /SystemFS/Driver/TouchFirmware
DIR_NAME : /SystemFS/Media
DIR_NAME : /SystemFS/Media/Images
DIR_NAME : /SystemFS/Media/Images/My photos
DIR_NAME : /SystemFS/Media/Other files
DIR_NAME : /SystemFS/Media/Sounds
DIR_NAME : /SystemFS/Media/Sounds/Eco ringtones
DIR_NAME : /SystemFS/Media/Sounds/Ringtones
DIR_NAME : /SystemFS/Media/Sounds/Voice clips
DIR_NAME : /SystemFS/Media/Videos
DIR_NAME : /SystemFS/Media/Videos/My video clips
DIR_NAME : /SystemFS/MediaSet
DIR_NAME : /SystemFS/MediaSet/Frame
DIR_NAME : /SystemFS/MediaSet/Frame/Camera
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Frame
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/QuickView
DIR_NAME : /SystemFS/MediaSet/Frame/Camera/Simulator
DIR_NAME : /SystemFS/MediaSet/Frame/ImgEditor
DIR_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail
DIR_NAME : /SystemFS/MediaSet/MovieMaker
DIR_NAME : /SystemFS/MediaSet/UCS
DIR_NAME : /SystemFS/MediaSet/UCS/Default
DIR_NAME : /SystemFS/MediaSet/Widget
DIR_NAME : /SystemFS/Settings
DIR_NAME : /SystemFS/Settings/PreConfiguration
DIR_NAME : /SystemFS/Settings/PreConfiguration/Default
DIR_NAME : /SystemFS/Settings/PreConfiguration/Default/NV
DIR_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry
DIR_NAME : /SystemFS/Settings/PreConfiguration/Default/User
DIR_NAME : /SystemFS/Settings/PreConfiguration/Default/User/Br
DIR_NAME : /SystemFS/Test
DIR_NAME : /SystemFS/Test/Sound
DIR_NAME : /SystemFS/User
DIR_NAME : /SystemFS/User/Ax
DIR_NAME : /SystemFS/User/BluetoothPrint
DIR_NAME : /SystemFS/User/Br
DIR_NAME : /SystemFS/User/Cognima
DIR_NAME : /SystemFS/User/Cognima/shozu
DIR_NAME : /SystemFS/User/Ct
DIR_NAME : /SystemFS/User/Exe
DIR_NAME : /SystemFS/User/Exe/Java
DIR_NAME : /SystemFS/User/Exe/Mocha
DIR_NAME : /SystemFS/User/Exe/Mocha/App
DIR_NAME : /SystemFS/User/Exe/Mocha/Lib
DIR_NAME : /SystemFS/User/Fonts
DIR_NAME : /SystemFS/User/IMS
DIR_NAME : /SystemFS/User/Lbs
DIR_NAME : /SystemFS/User/MmApp
DIR_NAME : /SystemFS/User/MmApp/MovieMaker
DIR_NAME : /SystemFS/User/Mp
DIR_NAME : /SystemFS/User/Msg
DIR_NAME : /SystemFS/User/Msg/Tmpl
DIR_NAME : /SystemFS/User/MTP
DIR_NAME : /SystemFS/User/Mx
DIR_NAME : /SystemFS/User/OPW
DIR_NAME : /SystemFS/User/OPW/msg
DIR_NAME : /SystemFS/User/OPW/sys
DIR_NAME : /SystemFS/User/OPW/tmp
DIR_NAME : /SystemFS/User/OPW/voda
DIR_NAME : /SystemFS/User/Pedometer
DIR_NAME : /SystemFS/User/Psh
DIR_NAME : /SystemFS/User/Psh/Default
DIR_NAME : /SystemFS/User/Qs
DIR_NAME : /SystemFS/User/RssData
DIR_NAME : /SystemFS/User/Theme
DIR_NAME : /SystemFS/User/Theme/Default
DIR_NAME : /SystemFS/User/Theme/Install
DIR_NAME : /SystemFS/User/Widget
DIR_NAME : /User
DIR_NAME : /User/Ax
DIR_NAME : /User/BluetoothPrint
DIR_NAME : /User/Br
DIR_NAME : /User/Cognima
DIR_NAME : /User/Cognima/shozu
DIR_NAME : /User/Ct
DIR_NAME : /User/Exe
DIR_NAME : /User/Exe/Java
DIR_NAME : /User/Exe/Mocha
DIR_NAME : /User/Exe/Mocha/App
DIR_NAME : /User/Exe/Mocha/Lib
DIR_NAME : /User/Fonts
DIR_NAME : /User/IMS
DIR_NAME : /User/Lbs
DIR_NAME : /User/MmApp
DIR_NAME : /User/MmApp/MovieMaker
DIR_NAME : /User/Mp
DIR_NAME : /User/Msg
DIR_NAME : /User/Msg/Tmpl
DIR_NAME : /User/MTP
DIR_NAME : /User/Mx
DIR_NAME : /User/OPW
DIR_NAME : /User/OPW/msg
DIR_NAME : /User/OPW/sys
DIR_NAME : /User/OPW/tmp
DIR_NAME : /User/OPW/voda
DIR_NAME : /User/Pedometer
DIR_NAME : /User/Psh
DIR_NAME : /User/Psh/Default
DIR_NAME : /User/Qs
DIR_NAME : /User/RssData
DIR_NAME : /User/Theme
DIR_NAME : /User/Theme/Default
DIR_NAME : /User/Theme/Install
DIR_NAME : /User/Widget
END_DIR
SET_FILE
FILE_NAME : //cert.flag
FILE_SIZE : 0
FILE_NAME : //DefaultFSList.flag
FILE_SIZE : 0
FILE_NAME : /DB2/aslite.cfg
FILE_SIZE : 324
FILE_NAME : /DB2/svcversion.ini
FILE_SIZE : 4
FILE_NAME : /Exe/Java/jwc_properties.ini
FILE_SIZE : 2733
FILE_NAME : /Exe/Java/Games/JewelQuestDeluxe Demo/JQ2009Demo_SamsungS7550_EN-FR-IT-DE-ES_SHL_1-2-5.jad
FILE_SIZE : 665
FILE_NAME : /Exe/Java/Games/JewelQuestDeluxe Demo/JQ2009Demo_SamsungS7550_EN-FR-IT-DE-ES_SHL_1-2-5.jar
FILE_SIZE : 735664
FILE_NAME : /Exe/Java/Games/MB Phone/MIDP2_1.4.0.jad
FILE_SIZE : 369
FILE_NAME : /Exe/Java/Games/MB Phone/MIDP2_1.4.0.jar
FILE_SIZE : 71797
FILE_NAME : /Exe/Java/Games/MotoGP 09 Demo/MotoGP2009Demo_SamsungS7550_EN-FR-IT-DE-ES_SHL_1-1-3.jad
FILE_SIZE : 669
FILE_NAME : /Exe/Java/Games/MotoGP 09 Demo/MotoGP2009Demo_SamsungS7550_EN-FR-IT-DE-ES_SHL_1-1-3.jar
FILE_SIZE : 740940
FILE_NAME : /Exe/Java/Links/Tumbling Dice/icon.png
FILE_SIZE : 1203
FILE_NAME : /Exe/Java/Locked Games/Google Maps/gmaps-232-m2_ts_179_L1.jar
FILE_SIZE : 866141
FILE_NAME : /Exe/Java/Locked Games/Google Maps/gmaps-Samsung-GT-S7550_L1-ms-samsung.jad
FILE_SIZE : 989
FILE_NAME : /Exe/Java/Locked Games/Google Maps/icon43x38.png
FILE_SIZE : 3070
FILE_NAME : /Exe/SamsungNavigator/Writable/Languages.ini
FILE_SIZE : 4303
FILE_NAME : /Media/Images/Ano Novo.gif
FILE_SIZE : 19590
FILE_NAME : /Media/Images/Ano Novo.jpg
FILE_SIZE : 15200
FILE_NAME : /Media/Images/Convite Cinema.gif
FILE_SIZE : 40862
FILE_NAME : /Media/Images/Convite Cinema.jpg
FILE_SIZE : 17303
FILE_NAME : /Media/Images/Ferias.gif
FILE_SIZE : 20915
FILE_NAME : /Media/Images/Ferias.jpg
FILE_SIZE : 22612
FILE_NAME : /Media/Images/Golo Benfica.gif
FILE_SIZE : 27640
FILE_NAME : /Media/Images/Golo Benfica.jpg
FILE_SIZE : 23802
FILE_NAME : /Media/Images/Golo Porto.gif
FILE_SIZE : 30805
FILE_NAME : /Media/Images/Golo Porto.jpg
FILE_SIZE : 25095
FILE_NAME : /Media/Images/Golo Sporting.gif
FILE_SIZE : 31741
FILE_NAME : /Media/Images/Golo Sporting.jpg
FILE_SIZE : 23254
FILE_NAME : /Media/Images/Namorados.gif
FILE_SIZE : 45572
FILE_NAME : /Media/Images/Namorados.jpg
FILE_SIZE : 14129
FILE_NAME : /Media/Images/Natal.gif
FILE_SIZE : 15712
FILE_NAME : /Media/Images/Natal.jpg
FILE_SIZE : 20686
FILE_NAME : /Media/Images/Parabens Curso.gif
FILE_SIZE : 41973
FILE_NAME : /Media/Images/Parabens curso.jpg
FILE_SIZE : 23145
FILE_NAME : /Media/Images/Parabens Nascimento.gif
FILE_SIZE : 33268
FILE_NAME : /Media/Images/Parabens Nascimento.jpg
FILE_SIZE : 28364
FILE_NAME : /Media/Images/Parabens.gif
FILE_SIZE : 25849
FILE_NAME : /Media/Images/Parabens.jpg
FILE_SIZE : 12925
FILE_NAME : /Media/Images/Sair copos.gif
FILE_SIZE : 30991
FILE_NAME : /Media/Images/Sair copos.jpg
FILE_SIZE : 15008
FILE_NAME : /Media/Sounds/Music/Beyond Samsung.mp3
FILE_SIZE : 4688910
FILE_NAME : /Media/Sounds/Music/Flash Flash.mp3
FILE_SIZE : 4891236
FILE_NAME : /Media/Sounds/Music/Nothing Left To Say.mp3
FILE_SIZE : 4931798
FILE_NAME : /Registry/DevWlanProfile.ini
FILE_SIZE : 3613
FILE_NAME : /Registry/DualClock.ini
FILE_SIZE : 1301
FILE_NAME : /Registry/EditInputModeConfig.ini
FILE_SIZE : 36
FILE_NAME : /Registry/EmailSetup.ini
FILE_SIZE : 2766
FILE_NAME : /Registry/ImsPclSetup.ini
FILE_SIZE : 28
FILE_NAME : /Registry/ImsPoC.ini
FILE_SIZE : 19
FILE_NAME : /Registry/ImsPoCSettings.ini
FILE_SIZE : 0
FILE_NAME : /Registry/ImsProfiles.ini
FILE_SIZE : 23
FILE_NAME : /Registry/ImsReg.ini
FILE_SIZE : 650
FILE_NAME : /Registry/ImsSetup.ini
FILE_SIZE : 617
FILE_NAME : /Registry/ImsXDMSetup.ini
FILE_SIZE : 0
FILE_NAME : /Registry/LbsConfig.ini
FILE_SIZE : 511
FILE_NAME : /Registry/MmsSetup.ini
FILE_SIZE : 978
FILE_NAME : /Registry/MmsTmpl.ini
FILE_SIZE : 55
FILE_NAME : /Registry/MpSetting.ini
FILE_SIZE : 288
FILE_NAME : /Registry/MsgSetting.ini
FILE_SIZE : 42
FILE_NAME : /Registry/P2PVshConfig.ini
FILE_SIZE : 122
FILE_NAME : /Registry/PostcardSetup.ini
FILE_SIZE : 884
FILE_NAME : /Registry/ProtoAccount.ini
FILE_SIZE : 2922
FILE_NAME : /Registry/PshSetAccessPoint.ini
FILE_SIZE : 201
FILE_NAME : /Registry/PushSetting.ini
FILE_SIZE : 43
FILE_NAME : /Registry/RemoteSyncConfig.ini
FILE_SIZE : 285
FILE_NAME : /Registry/RSESvc.ini
FILE_SIZE : 384
FILE_NAME : /Registry/TapiConfig.ini
FILE_SIZE : 91
FILE_NAME : /Registry/TapiSmsConfig.ini
FILE_SIZE : 276
FILE_NAME : /Registry/WClock.ini
FILE_SIZE : 1123
FILE_NAME : /Security/wmls.conf
FILE_SIZE : 7680
FILE_NAME : /Security/wtls.conf
FILE_SIZE : 496
FILE_NAME : /Security/Certs/ca-cert.der
FILE_SIZE : 745
FILE_NAME : /Security/Certs/my_cert.der
FILE_SIZE : 782
FILE_NAME : /Security/Certs/my_key.der
FILE_SIZE : 319
FILE_NAME : /Security/Certs/pca-cert.der
FILE_SIZE : 746
FILE_NAME : /Security/Certs/verisign.der
FILE_SIZE : 774
FILE_NAME : /Security/Certs/verisign_class3.der
FILE_SIZE : 576
FILE_NAME : /Security/Certs/verisign_rsa.der
FILE_SIZE : 568
FILE_NAME : /Security/Domain1Certs/Tmn.cer
FILE_SIZE : 717
FILE_NAME : /Security/Domain2Certs/samsungkey.der
FILE_SIZE : 953
FILE_NAME : /Security/Domain3Certs/GeoTrust_CA_for_UTI.der
FILE_SIZE : 910
FILE_NAME : /Security/Domain3Certs/VeriSignClass3_PPCA.crt
FILE_SIZE : 576
FILE_NAME : /Security/Domain3Certs/VeriSignClass3_PPCA_G2.crt
FILE_SIZE : 774
FILE_NAME : /Security/Domain3Certs/VeriSignClass3_PPCA_G3.crt
FILE_SIZE : 1054
FILE_NAME : /Security/Keyinfo/Client/RSA512/wap_root.bin
FILE_SIZE : 163
FILE_NAME : /Security/Keyinfo/RCA/RSA512/cawap_root.bin
FILE_SIZE : 163
FILE_NAME : /Security/Keyinfo/RCA/RSA512/cawap_root.pri
FILE_SIZE : 346
FILE_NAME : /Security/PROFILE/WIM.profile
FILE_SIZE : 2909
FILE_NAME : /SystemFS/Driver/Wlan_bcm_mfg.bin
FILE_SIZE : 206356
FILE_NAME : /SystemFS/Driver/Wlan_bcm_rte.bin
FILE_SIZE : 232136
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AE_Centerweighted.dat
FILE_SIZE : 1049
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AE_Matrix.dat
FILE_SIZE : 800
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AE_Spot.dat
FILE_SIZE : 791
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AEAWB_Off.dat
FILE_SIZE : 90
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AEAWB_On.dat
FILE_SIZE : 90
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AWB_Auto.dat
FILE_SIZE : 257
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AWB_Cloudy.dat
FILE_SIZE : 387
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AWB_DayLight.dat
FILE_SIZE : 379
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AWB_Fluorescent.dat
FILE_SIZE : 396
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/AWB_Incandescent.dat
FILE_SIZE : 364
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_0.dat
FILE_SIZE : 259
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_1.dat
FILE_SIZE : 261
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_2.dat
FILE_SIZE : 261
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_3.dat
FILE_SIZE : 258
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_4.dat
FILE_SIZE : 260
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_5.dat
FILE_SIZE : 256
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Brightness_6.dat
FILE_SIZE : 254
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Capture.dat
FILE_SIZE : 944
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Capture_Lowlight.dat
FILE_SIZE : 1608
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Capture_Night.dat
FILE_SIZE : 270
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Check_Lux.dat
FILE_SIZE : 78
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Check_ShutterSpeed.dat
FILE_SIZE : 78
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Effect_Blackandwhite.dat
FILE_SIZE : 96
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Effect_Negative.dat
FILE_SIZE : 95
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Effect_None.dat
FILE_SIZE : 96
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Effect_Sepia.dat
FILE_SIZE : 95
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Effect_Watercolour.dat
FILE_SIZE : 18
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Initialize.dat
FILE_SIZE : 67600
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Preveiw_Camcorder.dat
FILE_SIZE : 510
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Preview_Camera.dat
FILE_SIZE : 1330
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Landscape.dat
FILE_SIZE : 234
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Night.dat
FILE_SIZE : 2490
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_None.dat
FILE_SIZE : 2985
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Port.dat
FILE_SIZE : 2985
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Portrait.dat
FILE_SIZE : 218
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Sports.dat
FILE_SIZE : 1050
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Sunset.dat
FILE_SIZE : 167
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Scene_Text.dat
FILE_SIZE : 216
FILE_NAME : /SystemFS/Driver/OldPrimaryCam/Standby_Enter.dat
FILE_SIZE : 74
FILE_NAME : /SystemFS/Driver/PrimaryCam/AE_Centerweighted.dat
FILE_SIZE : 963
FILE_NAME : /SystemFS/Driver/PrimaryCam/AE_Matrix.dat
FILE_SIZE : 793
FILE_NAME : /SystemFS/Driver/PrimaryCam/AE_Spot.dat
FILE_SIZE : 788
FILE_NAME : /SystemFS/Driver/PrimaryCam/AEAWB_Off.dat
FILE_SIZE : 90
FILE_NAME : /SystemFS/Driver/PrimaryCam/AEAWB_On.dat
FILE_SIZE : 90
FILE_NAME : /SystemFS/Driver/PrimaryCam/AWB_Auto.dat
FILE_SIZE : 250
FILE_NAME : /SystemFS/Driver/PrimaryCam/AWB_Cloudy.dat
FILE_SIZE : 643
FILE_NAME : /SystemFS/Driver/PrimaryCam/AWB_DayLight.dat
FILE_SIZE : 641
FILE_NAME : /SystemFS/Driver/PrimaryCam/AWB_Fluorescent.dat
FILE_SIZE : 559
FILE_NAME : /SystemFS/Driver/PrimaryCam/AWB_Incandescent.dat
FILE_SIZE : 661
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_0.dat
FILE_SIZE : 247
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_1.dat
FILE_SIZE : 257
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_2.dat
FILE_SIZE : 258
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_3.dat
FILE_SIZE : 249
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_4.dat
FILE_SIZE : 255
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_5.dat
FILE_SIZE : 268
FILE_NAME : /SystemFS/Driver/PrimaryCam/Brightness_6.dat
FILE_SIZE : 266
FILE_NAME : /SystemFS/Driver/PrimaryCam/Capture.dat
FILE_SIZE : 1994
FILE_NAME : /SystemFS/Driver/PrimaryCam/Capture_Lowlight.dat
FILE_SIZE : 1438
FILE_NAME : /SystemFS/Driver/PrimaryCam/Capture_Night.dat
FILE_SIZE : 1372
FILE_NAME : /SystemFS/Driver/PrimaryCam/Check_Lux.dat
FILE_SIZE : 94
FILE_NAME : /SystemFS/Driver/PrimaryCam/Check_ShutterSpeed.dat
FILE_SIZE : 78
FILE_NAME : /SystemFS/Driver/PrimaryCam/Effect_Blackandwhite.dat
FILE_SIZE : 80
FILE_NAME : /SystemFS/Driver/PrimaryCam/Effect_Negative.dat
FILE_SIZE : 79
FILE_NAME : /SystemFS/Driver/PrimaryCam/Effect_None.dat
FILE_SIZE : 80
FILE_NAME : /SystemFS/Driver/PrimaryCam/Effect_Sepia.dat
FILE_SIZE : 79
FILE_NAME : /SystemFS/Driver/PrimaryCam/Effect_Watercolour.dat
FILE_SIZE : 110
FILE_NAME : /SystemFS/Driver/PrimaryCam/Initialize.dat
FILE_SIZE : 147148
FILE_NAME : /SystemFS/Driver/PrimaryCam/Preveiw_Camcorder.dat
FILE_SIZE : 970
FILE_NAME : /SystemFS/Driver/PrimaryCam/Preview_Camera.dat
FILE_SIZE : 1706
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_Landscape.dat
FILE_SIZE : 234
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_Night.dat
FILE_SIZE : 3128
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_None.dat
FILE_SIZE : 3866
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_Portrait.dat
FILE_SIZE : 218
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_Sports.dat
FILE_SIZE : 1050
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_Sunset.dat
FILE_SIZE : 167
FILE_NAME : /SystemFS/Driver/PrimaryCam/Scene_Text.dat
FILE_SIZE : 216
FILE_NAME : /SystemFS/Driver/PrimaryCam/Standby_Enter.dat
FILE_SIZE : 74
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_0.dat
FILE_SIZE : 60
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_1.dat
FILE_SIZE : 58
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_2.dat
FILE_SIZE : 58
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_3.dat
FILE_SIZE : 58
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_4.dat
FILE_SIZE : 58
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_5.dat
FILE_SIZE : 58
FILE_NAME : /SystemFS/Driver/SecondaryCam/Brightness_6.dat
FILE_SIZE : 58
FILE_NAME : /SystemFS/Driver/SecondaryCam/Effect_Blackandwhite.dat
FILE_SIZE : 11
FILE_NAME : /SystemFS/Driver/SecondaryCam/Effect_Negative.dat
FILE_SIZE : 11
FILE_NAME : /SystemFS/Driver/SecondaryCam/Effect_None.dat
FILE_SIZE : 11
FILE_NAME : /SystemFS/Driver/SecondaryCam/Effect_Sepia.dat
FILE_SIZE : 11
FILE_NAME : /SystemFS/Driver/SecondaryCam/Effect_Watercolour.dat
FILE_SIZE : 11
FILE_NAME : /SystemFS/Driver/SecondaryCam/Initialize.dat
FILE_SIZE : 4063
FILE_NAME : /SystemFS/Driver/TouchFirmware/QT5480_5v5_20090725.enc
FILE_SIZE : 50158
FILE_NAME : /SystemFS/Driver/TouchFirmware/QT5480_v55_02.enc
FILE_SIZE : 49980
FILE_NAME : /SystemFS/Media/Images/Candle Lights.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Colored Canyon.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Earth day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Eco Wallpaper.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Green Theme.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Hills and Streams.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/leaf.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Peaks and a Pavilion.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Red Theme.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/Saffron.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/sea.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/wallpaper_TMN.bmp
FILE_SIZE : 864054
FILE_NAME : /SystemFS/Media/Images/Water Drop.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/World Environment Day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/World Forestry Day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/World Green Consumer Day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/World Ozone Day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/World Water Day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Images/World Wetland Day.bmp
FILE_SIZE : 864056
FILE_NAME : /SystemFS/Media/Sounds/Eco ringtones/Eco Chirp.mp3
FILE_SIZE : 32789
FILE_NAME : /SystemFS/Media/Sounds/Eco ringtones/Eco Chirrup.mp3
FILE_SIZE : 46582
FILE_NAME : /SystemFS/Media/Sounds/Eco ringtones/Eco Lightning Bug.mp3
FILE_SIZE : 49507
FILE_NAME : /SystemFS/Media/Sounds/Eco ringtones/Eco Spring Haze.mp3
FILE_SIZE : 48253
FILE_NAME : /SystemFS/Media/Sounds/Eco ringtones/Eco Trailing.mp3
FILE_SIZE : 44492
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/A Breeze Of Sea.mp3
FILE_SIZE : 511352
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/A Word Of The Brave.mp3
FILE_SIZE : 439881
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Animato Tone.mp3
FILE_SIZE : 68733
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Classic Bell.mp3
FILE_SIZE : 69504
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Cloudy Tone.mp3
FILE_SIZE : 83840
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Dive.mp3
FILE_SIZE : 276877
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Driving In Wave.mp3
FILE_SIZE : 489618
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Garage In The Backyard.mp3
FILE_SIZE : 332884
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/In A Stream.mp3
FILE_SIZE : 455764
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/In Your Dreams.mp3
FILE_SIZE : 180576
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Into My Dream.mp3
FILE_SIZE : 124322
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Jungle Region.mp3
FILE_SIZE : 492544
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Late Nite.mp3
FILE_SIZE : 281893
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Le Club.mp3
FILE_SIZE : 244694
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Maze Of City.mp3
FILE_SIZE : 482931
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Misty Blue.mp3
FILE_SIZE : 222124
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Push It.mp3
FILE_SIZE : 269772
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Samsung Tune.mp3
FILE_SIZE : 408662
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Slowly.mp3
FILE_SIZE : 386800
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/The Floor.mp3
FILE_SIZE : 253471
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Waterdrop Tone.mp3
FILE_SIZE : 111783
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_01.gif
FILE_SIZE : 13768
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_02.gif
FILE_SIZE : 5309
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_03.gif
FILE_SIZE : 20905
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_04.gif
FILE_SIZE : 12114
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_05.gif
FILE_SIZE : 9749
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_06.gif
FILE_SIZE : 4111
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_07.gif
FILE_SIZE : 25979
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_08.gif
FILE_SIZE : 18077
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_09.gif
FILE_SIZE : 17334
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_10.gif
FILE_SIZE : 8593
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_11.gif
FILE_SIZE : 26660
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_12.gif
FILE_SIZE : 6080
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_13.gif
FILE_SIZE : 26613
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_14.gif
FILE_SIZE : 22947
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_15.gif
FILE_SIZE : 16507
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_16.gif
FILE_SIZE : 8307
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_17.gif
FILE_SIZE : 14926
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_18.gif
FILE_SIZE : 19877
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_19.gif
FILE_SIZE : 21613
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Image/pf_20.gif
FILE_SIZE : 7890
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_01.gif
FILE_SIZE : 1939
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_02.gif
FILE_SIZE : 1619
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_03.gif
FILE_SIZE : 2455
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_04.gif
FILE_SIZE : 3198
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_05.gif
FILE_SIZE : 1617
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_06.gif
FILE_SIZE : 1839
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_07.gif
FILE_SIZE : 2090
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_08.gif
FILE_SIZE : 2362
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_09.gif
FILE_SIZE : 2256
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_10.gif
FILE_SIZE : 1584
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_11.gif
FILE_SIZE : 1973
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_12.gif
FILE_SIZE : 2792
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_13.gif
FILE_SIZE : 2844
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_14.gif
FILE_SIZE : 2695
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_15.gif
FILE_SIZE : 2646
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_16.gif
FILE_SIZE : 1657
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_17.gif
FILE_SIZE : 2289
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_18.gif
FILE_SIZE : 2715
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_19.gif
FILE_SIZE : 2693
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Frame/Thumb/pf_20.gif
FILE_SIZE : 1822
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_01_4.gif
FILE_SIZE : 2660
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_02_9.gif
FILE_SIZE : 3509
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_03_3.gif
FILE_SIZE : 1853
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_04_2.gif
FILE_SIZE : 2083
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_05_3.gif
FILE_SIZE : 2572
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_06_3.gif
FILE_SIZE : 1991
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_07_2.gif
FILE_SIZE : 1913
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_08_3.gif
FILE_SIZE : 2350
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_09_3.gif
FILE_SIZE : 2729
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_10_3.gif
FILE_SIZE : 2701
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_11_3.gif
FILE_SIZE : 2476
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_12_3.gif
FILE_SIZE : 3050
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_13_3.gif
FILE_SIZE : 3352
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_14_2.gif
FILE_SIZE : 1974
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_15_5.gif
FILE_SIZE : 3090
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_16_2.gif
FILE_SIZE : 2407
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_17_6.gif
FILE_SIZE : 3360
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Image/pmf_18_3.gif
FILE_SIZE : 2922
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_01_4.gif
FILE_SIZE : 1380
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_02_9.gif
FILE_SIZE : 1678
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_03_3.gif
FILE_SIZE : 1884
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_04_2.gif
FILE_SIZE : 1494
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_05_3.gif
FILE_SIZE : 1391
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_06_3.gif
FILE_SIZE : 1545
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_07_2.gif
FILE_SIZE : 1534
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_08_3.gif
FILE_SIZE : 1741
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_09_3.gif
FILE_SIZE : 1553
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_10_3.gif
FILE_SIZE : 1875
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_11_3.gif
FILE_SIZE : 1535
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_12_3.gif
FILE_SIZE : 1936
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_13_3.gif
FILE_SIZE : 2048
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_14_2.gif
FILE_SIZE : 1552
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_15_5.gif
FILE_SIZE : 1924
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_16_2.gif
FILE_SIZE : 1471
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_17_6.gif
FILE_SIZE : 1667
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Mosaic/Thumb/pmf_18_3.gif
FILE_SIZE : 1856
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/QuickView/PolaroidBg_H.gif
FILE_SIZE : 1255
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/QuickView/PolaroidBg_V.gif
FILE_SIZE : 1255
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Simulator/CaptureBitmapLandscape.jpg
FILE_SIZE : 55382
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Simulator/CaptureBitmapPanorama.jpg
FILE_SIZE : 35263
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Simulator/CaptureBitmapPortrait.jpg
FILE_SIZE : 75209
FILE_NAME : /SystemFS/MediaSet/Frame/Camera/Simulator/PolaroidBg.gif
FILE_SIZE : 1255
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame01.png
FILE_SIZE : 59941
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame02.png
FILE_SIZE : 42934
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame03.png
FILE_SIZE : 37480
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame04.png
FILE_SIZE : 42597
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame05.png
FILE_SIZE : 47719
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame06.png
FILE_SIZE : 20738
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame07.png
FILE_SIZE : 40591
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame08.png
FILE_SIZE : 57470
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame09.png
FILE_SIZE : 55307
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame10.png
FILE_SIZE : 41388
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame11.png
FILE_SIZE : 48238
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame12.png
FILE_SIZE : 28224
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame13.png
FILE_SIZE : 37644
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame14.png
FILE_SIZE : 26994
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame15.png
FILE_SIZE : 28906
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame16.png
FILE_SIZE : 52882
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame17.png
FILE_SIZE : 36977
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame18.png
FILE_SIZE : 14105
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame19.png
FILE_SIZE : 25839
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/06_image_editor_frame20.png
FILE_SIZE : 52277
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame01_thumbnail.png
FILE_SIZE : 9172
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame02_thumbnail.png
FILE_SIZE : 8839
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame03_thumbnail.png
FILE_SIZE : 7618
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame04_thumbnail.png
FILE_SIZE : 9194
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame05_thumbnail.png
FILE_SIZE : 8397
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame06_thumbnail.png
FILE_SIZE : 5328
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame07_thumbnail.png
FILE_SIZE : 7191
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame08_thumbnail.png
FILE_SIZE : 9505
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame09_thumbnail.png
FILE_SIZE : 7794
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame10_thumbnail.png
FILE_SIZE : 7338
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame11_thumbnail.png
FILE_SIZE : 7647
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame12_thumbnail.png
FILE_SIZE : 6207
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame13_thumbnail.png
FILE_SIZE : 7082
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame14_thumbnail.png
FILE_SIZE : 5768
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame15_thumbnail.png
FILE_SIZE : 5432
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame16_thumbnail.png
FILE_SIZE : 6258
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame17_thumbnail.png
FILE_SIZE : 5637
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame18_thumbnail.png
FILE_SIZE : 3899
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame19_thumbnail.png
FILE_SIZE : 6663
FILE_NAME : /SystemFS/MediaSet/Frame/ImgEditor/ThumbNail/06_image_editor_frame20_thumbnail.png
FILE_SIZE : 9955
FILE_NAME : /SystemFS/MediaSet/MovieMaker/blackframe.jpg
FILE_SIZE : 1023
FILE_NAME : /SystemFS/MediaSet/MovieMaker/blackframe_qvga.jpg
FILE_SIZE : 230454
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_bars.png
FILE_SIZE : 1059
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_bars_qvga.png
FILE_SIZE : 1865
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_checkboard.png
FILE_SIZE : 474
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_checkboard_qvga.png
FILE_SIZE : 1047
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_circle.png
FILE_SIZE : 10033
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_circle_qvga.png
FILE_SIZE : 26118
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_disolve.png
FILE_SIZE : 58288
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_disolve_qvga.png
FILE_SIZE : 119029
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_downleft.png
FILE_SIZE : 518
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_downleft_qvga.png
FILE_SIZE : 780
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_downright.png
FILE_SIZE : 466
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_downright_qvga.png
FILE_SIZE : 724
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_fade.png
FILE_SIZE : 344
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_fade_qvga.png
FILE_SIZE : 602
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_heart.png
FILE_SIZE : 9027
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_heart_qvga.png
FILE_SIZE : 23539
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_rectangle.png
FILE_SIZE : 6394
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_rectangle_qvga.png
FILE_SIZE : 14502
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_revealdown.png
FILE_SIZE : 391
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_revealdown_qvga.png
FILE_SIZE : 650
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_revealright.png
FILE_SIZE : 382
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_revealright_qvga.png
FILE_SIZE : 642
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_splithorizonal.png
FILE_SIZE : 401
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_splithorizonal_qvga.png
FILE_SIZE : 657
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_splitvertical.png
FILE_SIZE : 400
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_splitvertical_qvga.png
FILE_SIZE : 662
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_upleft.png
FILE_SIZE : 465
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_upleft_qvga.png
FILE_SIZE : 717
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_upright.png
FILE_SIZE : 505
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_upright_qvga.png
FILE_SIZE : 759
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_wheel.png
FILE_SIZE : 10865
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_wheel_qvga.png
FILE_SIZE : 28199
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_wipedown.png
FILE_SIZE : 421
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_wipedown_qvga.png
FILE_SIZE : 1322
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_wiperight.png
FILE_SIZE : 417
FILE_NAME : /SystemFS/MediaSet/MovieMaker/videoeditor_transition_wiperight_qvga.png
FILE_SIZE : 845
FILE_NAME : /SystemFS/MediaSet/Widget/AccuWeather.wgt
FILE_SIZE : 1271615
FILE_NAME : /SystemFS/MediaSet/Widget/CNN.wgt
FILE_SIZE : 769287
FILE_NAME : /SystemFS/MediaSet/Widget/GoogleSearch.wgt
FILE_SIZE : 16170
FILE_NAME : /SystemFS/MediaSet/Widget/moreWidget.wgt
FILE_SIZE : 625417
FILE_NAME : /SystemFS/MediaSet/Widget/YahooFinance.wgt
FILE_SIZE : 723705
FILE_NAME : /SystemFS/MediaSet/Widget/YahooSearch.wgt
FILE_SIZE : 18293
FILE_NAME : /SystemFS/Settings/PreConfiguration/PreConfiguration.ini
FILE_SIZE : 194
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/DevWlanProfile.ini
FILE_SIZE : 3613
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/DualClock.ini
FILE_SIZE : 1301
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/EditInputModeConfig.ini
FILE_SIZE : 36
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/EmailSetup.ini
FILE_SIZE : 2766
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsPclSetup.ini
FILE_SIZE : 28
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsPoC.ini
FILE_SIZE : 19
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsPoCSettings.ini
FILE_SIZE : 0
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsProfiles.ini
FILE_SIZE : 23
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsReg.ini
FILE_SIZE : 650
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsSetup.ini
FILE_SIZE : 617
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ImsXDMSetup.ini
FILE_SIZE : 0
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/LbsConfig.ini
FILE_SIZE : 511
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/MmsSetup.ini
FILE_SIZE : 978
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/MmsTmpl.ini
FILE_SIZE : 55
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/MpSetting.ini
FILE_SIZE : 288
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/MsgSetting.ini
FILE_SIZE : 42
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/P2PVshConfig.ini
FILE_SIZE : 122
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/PostcardSetup.ini
FILE_SIZE : 884
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/ProtoAccount.ini
FILE_SIZE : 2922
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/PshSetAccessPoint.ini
FILE_SIZE : 201
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/PushSetting.ini
FILE_SIZE : 43
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/RemoteSyncConfig.ini
FILE_SIZE : 285
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/RSESvc.ini
FILE_SIZE : 384
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/TapiConfig.ini
FILE_SIZE : 91
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/TapiSmsConfig.ini
FILE_SIZE : 276
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/Registry/WClock.ini
FILE_SIZE : 1123
FILE_NAME : /SystemFS/Settings/PreConfiguration/Default/User/Br/bookmark.xml
FILE_SIZE : 972
FILE_NAME : /SystemFS/Test/Sound/1_1kHz_0dB.mp3
FILE_SIZE : 21677
FILE_NAME : /SystemFS/Test/Sound/test_1.mmf
FILE_SIZE : 12976
FILE_NAME : /SystemFS/Test/Sound/test_2.mmf
FILE_SIZE : 12588
FILE_NAME : /SystemFS/Test/Sound/test_left.mp3
FILE_SIZE : 129398
FILE_NAME : /SystemFS/Test/Sound/test_right.mp3
FILE_SIZE : 129398
FILE_NAME : /SystemFS/User/Ax/AxDB.dat
FILE_SIZE : 865
FILE_NAME : /SystemFS/User/BluetoothPrint/icon_calendar.jpg
FILE_SIZE : 5301
FILE_NAME : /SystemFS/User/BluetoothPrint/icon_contact.jpg
FILE_SIZE : 6680
FILE_NAME : /SystemFS/User/BluetoothPrint/icon_email.jpg
FILE_SIZE : 23711
FILE_NAME : /SystemFS/User/BluetoothPrint/icon_man.jpg
FILE_SIZE : 8680
FILE_NAME : /SystemFS/User/BluetoothPrint/icon_mms.jpg
FILE_SIZE : 25004
FILE_NAME : /SystemFS/User/BluetoothPrint/icon_sms.jpg
FILE_SIZE : 17697
FILE_NAME : /SystemFS/User/BluetoothPrint/logo.jpg
FILE_SIZE : 5349
FILE_NAME : /SystemFS/User/BluetoothPrint/round.jpg
FILE_SIZE : 4965
FILE_NAME : /SystemFS/User/BluetoothPrint/title.jpg
FILE_SIZE : 4862
FILE_NAME : /SystemFS/User/Br/Access_Logo_240320.bmp
FILE_SIZE : 103736
FILE_NAME : /SystemFS/User/Br/Access_Logo_240432_V.bmp
FILE_SIZE : 241976
FILE_NAME : /SystemFS/User/Br/bookmark.xml
FILE_SIZE : 215
FILE_NAME : /SystemFS/User/Br/browser_h.html
FILE_SIZE : 2548
FILE_NAME : /SystemFS/User/Br/browser_i.html
FILE_SIZE : 1291
FILE_NAME : /SystemFS/User/Br/default.htm
FILE_SIZE : 159
FILE_NAME : /SystemFS/User/Br/Default_Bookmark.bmp
FILE_SIZE : 43254
FILE_NAME : /SystemFS/User/Br/mainMenu.htm
FILE_SIZE : 757
FILE_NAME : /SystemFS/User/Br/samsungci.jpg
FILE_SIZE : 3054
FILE_NAME : /SystemFS/User/Br/security_policy.xml
FILE_SIZE : 3003
FILE_NAME : /SystemFS/User/Br/smbMainMenu.htm
FILE_SIZE : 904
FILE_NAME : /SystemFS/User/Cognima/shozu/adverts.cog
FILE_SIZE : 20
FILE_NAME : /SystemFS/User/Cognima/shozu/catalogue.ini
FILE_SIZE : 21
FILE_NAME : /SystemFS/User/Cognima/shozu/categories.cog
FILE_SIZE : 29127
FILE_NAME : /SystemFS/User/Cognima/shozu/channel_catalogue.ini
FILE_SIZE : 436
FILE_NAME : /SystemFS/User/Cognima/shozu/channels.cog
FILE_SIZE : 22586
FILE_NAME : /SystemFS/User/Cognima/shozu/cogcre.ini
FILE_SIZE : 252
FILE_NAME : /SystemFS/User/Cognima/shozu/cogobs.ini
FILE_SIZE : 18
FILE_NAME : /SystemFS/User/Cognima/shozu/cogrcp.ini
FILE_SIZE : 91
FILE_NAME : /SystemFS/User/Cognima/shozu/destinations.cog
FILE_SIZE : 13803
FILE_NAME : /SystemFS/User/Cognima/shozu/medman.ini
FILE_SIZE : 153
FILE_NAME : /SystemFS/User/Cognima/shozu/menu.ini
FILE_SIZE : 7194
FILE_NAME : /SystemFS/User/Cognima/shozu/providers.cog
FILE_SIZE : 29463
FILE_NAME : /SystemFS/User/Cognima/shozu/rcpmenu.ini
FILE_SIZE : 640
FILE_NAME : /SystemFS/User/Cognima/shozu/service_shozu.ini
FILE_SIZE : 367
FILE_NAME : /SystemFS/User/Ct/Readonly.dat
FILE_SIZE : 315
FILE_NAME : /SystemFS/User/Exe/Java/property.txt
FILE_SIZE : 185
FILE_NAME : /SystemFS/User/Exe/Java/property_mvm.txt
FILE_SIZE : 206
FILE_NAME : /SystemFS/User/IMS/ImsConfig.txt
FILE_SIZE : 339
FILE_NAME : /SystemFS/User/IMS/ImsConfigParam.txt
FILE_SIZE : 861
FILE_NAME : /SystemFS/User/IMS/invite.amr
FILE_SIZE : 3270
FILE_NAME : /SystemFS/User/IMS/invite.mmf
FILE_SIZE : 2860
FILE_NAME : /SystemFS/User/IMS/mmfconfig.xml
FILE_SIZE : 13972
FILE_NAME : /SystemFS/User/IMS/POCConfig.txt
FILE_SIZE : 509
FILE_NAME : /SystemFS/User/IMS/PoCSettings.xml
FILE_SIZE : 542
FILE_NAME : /SystemFS/User/IMS/PUAConfig.txt
FILE_SIZE : 489
FILE_NAME : /SystemFS/User/IMS/ssinput.3gp
FILE_SIZE : 62073
FILE_NAME : /SystemFS/User/IMS/tsapplist.txt
FILE_SIZE : 38
FILE_NAME : /SystemFS/User/IMS/tsfeaturecontroller.txt
FILE_SIZE : 141
FILE_NAME : /SystemFS/User/IMS/tsgeneralsetting.txt
FILE_SIZE : 44
FILE_NAME : /SystemFS/User/IMS/tsimengineconfig.txt
FILE_SIZE : 26
FILE_NAME : /SystemFS/User/IMS/tsmmfconfig.dat
FILE_SIZE : 2088
FILE_NAME : /SystemFS/User/IMS/tsPPVSEngineConfigfile.txt
FILE_SIZE : 65
FILE_NAME : /SystemFS/User/IMS/tsservicemanager.txt
FILE_SIZE : 158
FILE_NAME : /SystemFS/User/IMS/tsserviceprofile.txt
FILE_SIZE : 179
FILE_NAME : /SystemFS/User/IMS/tsuserprofile.txt
FILE_SIZE : 41
FILE_NAME : /SystemFS/User/IMS/tsVoiceEngineConfigfile.txt
FILE_SIZE : 73
FILE_NAME : /SystemFS/User/IMS/Voice001.amr
FILE_SIZE : 18416
FILE_NAME : /SystemFS/User/IMS/WCTConfig.txt
FILE_SIZE : 616
FILE_NAME : /SystemFS/User/IMS/XDMConfig.txt
FILE_SIZE : 262
FILE_NAME : /SystemFS/User/MTP/DevLogo.fil
FILE_SIZE : 3935
FILE_NAME : /SystemFS/User/Pedometer/pedometer.dat
FILE_SIZE : 780
FILE_NAME : /SystemFS/User/Psh/coverwallpaper.cbm
FILE_SIZE : 18432
FILE_NAME : /SystemFS/User/Psh/videocall_default_video.3gp
FILE_SIZE : 9272
FILE_NAME : /SystemFS/User/Psh/videocall_default_video.mp4
FILE_SIZE : 26022
FILE_NAME : /SystemFS/User/Psh/videocall_default_video_image.jpg
FILE_SIZE : 9887
FILE_NAME : /SystemFS/User/Psh/videocall_sending_file.jpg
FILE_SIZE : 5692
FILE_NAME : /SystemFS/User/Psh/videocall_set_3gp_image.jpg
FILE_SIZE : 9878
FILE_NAME : /SystemFS/User/Psh/videocall_set_mp4_image.jpg
FILE_SIZE : 9920
FILE_NAME : /SystemFS/User/Psh/videocallstillimage.jpg
FILE_SIZE : 5956
FILE_NAME : /SystemFS/User/Psh/Default/coverwallpaper.cbm
FILE_SIZE : 18432
FILE_NAME : /SystemFS/User/Qs/basic.a
FILE_SIZE : 215
FILE_NAME : /SystemFS/User/Qs/njcon.a
FILE_SIZE : 18813
FILE_NAME : /SystemFS/User/RssData/default.opml
FILE_SIZE : 1015
FILE_NAME : /SystemFS/User/Widget/WidgetDefault.ini
FILE_SIZE : 317
FILE_NAME : /User/Ax/AxDB.dat
FILE_SIZE : 865
FILE_NAME : /User/BluetoothPrint/icon_calendar.jpg
FILE_SIZE : 5301
FILE_NAME : /User/BluetoothPrint/icon_contact.jpg
FILE_SIZE : 6680
FILE_NAME : /User/BluetoothPrint/icon_email.jpg
FILE_SIZE : 23711
FILE_NAME : /User/BluetoothPrint/icon_man.jpg
FILE_SIZE : 8680
FILE_NAME : /User/BluetoothPrint/icon_mms.jpg
FILE_SIZE : 25004
FILE_NAME : /User/BluetoothPrint/icon_sms.jpg
FILE_SIZE : 17697
FILE_NAME : /User/BluetoothPrint/logo.jpg
FILE_SIZE : 5349
FILE_NAME : /User/BluetoothPrint/round.jpg
FILE_SIZE : 4965
FILE_NAME : /User/BluetoothPrint/title.jpg
FILE_SIZE : 4862
FILE_NAME : /User/Br/Access_Logo_240320.bmp
FILE_SIZE : 103736
FILE_NAME : /User/Br/Access_Logo_240432_V.bmp
FILE_SIZE : 241976
FILE_NAME : /User/Br/bookmark.xml
FILE_SIZE : 972
FILE_NAME : /User/Br/browser_h.html
FILE_SIZE : 2548
FILE_NAME : /User/Br/browser_i.html
FILE_SIZE : 1291
FILE_NAME : /User/Br/default.htm
FILE_SIZE : 159
FILE_NAME : /User/Br/Default_Bookmark.bmp
FILE_SIZE : 43254
FILE_NAME : /User/Br/mainMenu.htm
FILE_SIZE : 757
FILE_NAME : /User/Br/samsungci.jpg
FILE_SIZE : 3054
FILE_NAME : /User/Br/security_policy.xml
FILE_SIZE : 3003
FILE_NAME : /User/Br/smbMainMenu.htm
FILE_SIZE : 904
FILE_NAME : /User/Cognima/shozu/adverts.cog
FILE_SIZE : 20
FILE_NAME : /User/Cognima/shozu/catalogue.ini
FILE_SIZE : 21
FILE_NAME : /User/Cognima/shozu/categories.cog
FILE_SIZE : 29127
FILE_NAME : /User/Cognima/shozu/channel_catalogue.ini
FILE_SIZE : 436
FILE_NAME : /User/Cognima/shozu/channels.cog
FILE_SIZE : 22586
FILE_NAME : /User/Cognima/shozu/cogcre.ini
FILE_SIZE : 252
FILE_NAME : /User/Cognima/shozu/cogobs.ini
FILE_SIZE : 18
FILE_NAME : /User/Cognima/shozu/cogrcp.ini
FILE_SIZE : 91
FILE_NAME : /User/Cognima/shozu/destinations.cog
FILE_SIZE : 13803
FILE_NAME : /User/Cognima/shozu/medman.ini
FILE_SIZE : 153
FILE_NAME : /User/Cognima/shozu/menu.ini
FILE_SIZE : 7194
FILE_NAME : /User/Cognima/shozu/providers.cog
FILE_SIZE : 29463
FILE_NAME : /User/Cognima/shozu/rcpmenu.ini
FILE_SIZE : 640
FILE_NAME : /User/Cognima/shozu/service_shozu.ini
FILE_SIZE : 367
FILE_NAME : /User/Ct/Readonly.dat
FILE_SIZE : 315
FILE_NAME : /User/Exe/Java/property.txt
FILE_SIZE : 185
FILE_NAME : /User/Exe/Java/property_mvm.txt
FILE_SIZE : 206
FILE_NAME : /User/IMS/ImsConfig.txt
FILE_SIZE : 339
FILE_NAME : /User/IMS/ImsConfigParam.txt
FILE_SIZE : 861
FILE_NAME : /User/IMS/invite.amr
FILE_SIZE : 3270
FILE_NAME : /User/IMS/invite.mmf
FILE_SIZE : 2860
FILE_NAME : /User/IMS/mmfconfig.xml
FILE_SIZE : 13972
FILE_NAME : /User/IMS/POCConfig.txt
FILE_SIZE : 509
FILE_NAME : /User/IMS/PoCSettings.xml
FILE_SIZE : 542
FILE_NAME : /User/IMS/PUAConfig.txt
FILE_SIZE : 489
FILE_NAME : /User/IMS/ssinput.3gp
FILE_SIZE : 62073
FILE_NAME : /User/IMS/tsapplist.txt
FILE_SIZE : 38
FILE_NAME : /User/IMS/tsfeaturecontroller.txt
FILE_SIZE : 141
FILE_NAME : /User/IMS/tsgeneralsetting.txt
FILE_SIZE : 44
FILE_NAME : /User/IMS/tsimengineconfig.txt
FILE_SIZE : 26
FILE_NAME : /User/IMS/tsmmfconfig.dat
FILE_SIZE : 2088
FILE_NAME : /User/IMS/tsPPVSEngineConfigfile.txt
FILE_SIZE : 65
FILE_NAME : /User/IMS/tsservicemanager.txt
FILE_SIZE : 158
FILE_NAME : /User/IMS/tsserviceprofile.txt
FILE_SIZE : 179
FILE_NAME : /User/IMS/tsuserprofile.txt
FILE_SIZE : 41
FILE_NAME : /User/IMS/tsVoiceEngineConfigfile.txt
FILE_SIZE : 73
FILE_NAME : /User/IMS/Voice001.amr
FILE_SIZE : 18416
FILE_NAME : /User/IMS/WCTConfig.txt
FILE_SIZE : 616
FILE_NAME : /User/IMS/XDMConfig.txt
FILE_SIZE : 262
FILE_NAME : /User/MTP/DevLogo.fil
FILE_SIZE : 3935
FILE_NAME : /User/Pedometer/pedometer.dat
FILE_SIZE : 780
FILE_NAME : /User/Psh/coverwallpaper.cbm
FILE_SIZE : 18432
FILE_NAME : /User/Psh/videocall_default_video.3gp
FILE_SIZE : 9272
FILE_NAME : /User/Psh/videocall_default_video.mp4
FILE_SIZE : 26022
FILE_NAME : /User/Psh/videocall_default_video_image.jpg
FILE_SIZE : 9887
FILE_NAME : /User/Psh/videocall_sending_file.jpg
FILE_SIZE : 5692
FILE_NAME : /User/Psh/videocall_set_3gp_image.jpg
FILE_SIZE : 9878
FILE_NAME : /User/Psh/videocall_set_mp4_image.jpg
FILE_SIZE : 9920
FILE_NAME : /User/Psh/videocallstillimage.jpg
FILE_SIZE : 5956
FILE_NAME : /User/Psh/Default/coverwallpaper.cbm
FILE_SIZE : 18432
FILE_NAME : /User/Qs/basic.a
FILE_SIZE : 215
FILE_NAME : /User/Qs/njcon.a
FILE_SIZE : 18813
FILE_NAME : /User/RssData/default.opml
FILE_SIZE : 1015
FILE_NAME : /User/Widget/WidgetDefault.ini
FILE_SIZE : 317
END_FILE
END_TFS
